建筑造价SAAS版
===========

## 相关框架插件

* Bootstrap v4.0.0-alpha.6 [https://v4-alpha.getbootstrap.com](https://v4-alpha.getbootstrap.com)
* Tether 1.4.0 [http://tether.io](http://tether.io/)
* jQuery 3.1.1 [http://jquery.com](http://jquery.com/)
* Font Awesome 4.7.0 [http://fontawesome.io](http://fontawesome.io/)

## 目录结构

    building SAAS/
    ├-- js/
    |   ├-- bootstrap/
    |   |   └-- bootstrap.min.js
    |   ├-- tether/
    |   |   └-- tether.min.js
    |   ├-- jquery/
    |   |   └-- jquery.min.js
    |   └-- global.js
    ├-- css/
    |   └-- bootstrap/
    |   |  └-- tether.min.js
    |   ├-- font-awesome/
    |   |   └-- tether.min.js
    |   └-- main.css
    ├--img/
    ├-- login.html
    ├-- login-infoinput.html
    ├-- login-welcome.html
    ├-- project-management.html
    ├-- user-info.html
    ├-- user-safe.html
    ├-- user-buy.html
    ├-- user-set.html
    ├-- zaojiashu.html
    ├-- gongliaoji.html
    └-- baobiao.html
    └-- feilv.html
    └-- main.html

## 页面简介

### 登录相关
* login.html - 登录
* login-infoinput.html - 首次使用必要信息填写
* login-welcome.html - 欢迎页

### 项目管理
* project-management.html  - 项目管理页

### 用户相关
* user-info.html  - 账号信息
* user-safe.html  - 账号安全
* user-buy.html  - 产品购买
* user-set.html  - 账号设置

### 核心页面
* zaojiashu.html  - 造价书
* gongliaoji.html - 工料机
* baobiao.html - 报表
* baobiao.html - 费率
* main.html - 集合 造价书 工料机 报表 费率
